<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <!-- Nosotros -->
  <url>
    <loc>https://gases.u-s.app/ethic-line</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/code-ethics</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/institutional-video</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/manual-ptee</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/mision-vision</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/historical-review</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/value-corporate</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/company-politic</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/politicas-hseq</loc>
    <priority>1.0</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/publications</loc>
    <priority>1.0</priority>
  </url>

  <!-- Conozca -->
  <url>
    <loc>https://gases.u-s.app/services</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/attention-offices</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/payment-points</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/rates</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/know-bill</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/natural-gas</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/prevention-safety</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/resolution-080</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/resolution-105</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/protection-data</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/user-rights</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/user-notification</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/publications</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/organismos-acreditados</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/ask-frequently</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/fcr</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/update-data</loc>
    <priority>0.9</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/process</loc>
    <priority>0.9</priority>
  </url>

  <!-- Atención y Servicios a la Ciudadanía -->
  <url>
    <loc>https://gases.u-s.app/login</loc>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/rev-periodic</loc>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/update-data</loc>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/tramites-servicios</loc>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/identification</loc>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/notice-notification</loc>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/contract-conditions</loc>
    <priority>0.8</priority>
  </url>

  <!-- Cupo Aprobado -->
  <url>
    <loc>https://gases.u-s.app/fnb</loc>
    <priority>0.7</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/check-credit</loc>
    <priority>0.7</priority>
  </url>
  <url>
    <loc>https://gases.u-s.app/location-buy</loc>
    <priority>0.7</priority>
  </url>

  <!-- Aliados -->
  <url>
    <loc>https://gases.u-s.app/supplier</loc>
    <priority>0.7</priority>
  </url>

  <url>
    <loc>https://gases.u-s.app/work-us</loc>
    <priority>0.7</priority>
  </url>

  <!-- Participe -->
  <url>
    <loc>https://gases.u-s.app/fraud-report</loc>
    <priority>0.6</priority>
  </url>

  <!-- Transparencia y Acceso a la Información -->

</urlset>
